﻿@charset "utf-8";
/*star reset: 重设外观 */
a{font-size: 16px;text-decoration: none; border: 0; background-color: transparent; outline: none;color: #333;font-family: "微软雅黑";}
body,div,q,iframe,form,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,ol{font-size: 16px;color: #333;margin: 0; padding: 0;font-family: "微软雅黑";}
img,fieldset{border: none 0;vertical-align: top}
body,input,textarea,select,button{margin: 0;  outline: none;font-family: "微软雅黑";}
a:focus{outline: none;}
a:hover{color: #dd3c2b;}
ul,dl,li{list-style: none; }
em,i,u,q,s,dl{text-decoration: none;font-family: "微软雅黑";}
p{font-family: "微软雅黑";word-break: normal;margin:0;padding:0;}
/*end reset: 重设外观 */
/*star common */
.fl{float: left;}
.fr{float: right;}
.clearself{overflow: hidden;_overflow: visible;_height: 1%;}
.clear{font-size: 0px;height: 0px;line-height: 0px;overflow: hidden;clear: both;}
.pageWidth{width:1200px;margin: 0 auto;position:relative;}
.colorHightRed{color: #d3483e;}
.bgStyle{background: #f5f5f5;padding:50px 0;min-width:1200px;}
.comBoxStyle{padding:55px 0 10px;min-width:1200px;}
.marginTop20{margin-top:20px;}
/*end common */

/*star header */
.header{border-bottom:1px solid #f4f4f4;height:100px;min-width:1200px;position:relative;z-index:11;
	/*-webkit-box-shadow: 0px 10px 15px 0 rgba(0,0,0,.2);
	box-shadow: 0px 10px 15px 0 rgba(0,0,0,.2);*/}
.logo{padding-top:22px;width: 220px;}
.logo a{display:inline-block;width:250px;background:url("/images/logo1.png") no-repeat top left;padding:40px 0 0 4px;font-size:14px;color:#999;letter-spacing:16px;font-weight:normal;}
.nav ul{margin-top:10px;}
.nav li{float: left;margin-right:31px;height:30px;}
.nav li.jianzhang{padding-right: 21px;background: url("/images/nav-pic1.png") no-repeat 39px 7px;}
.nav li a{display: block;}
.nav li:hover a,.nav li.cur a{height:30px;color: #dd3c2b;background: url("/images/icon15.png") no-repeat center bottom;}
.nav li.jianzhang:hover,.nav li.jianzhang.cur{background-position:39px -21px;}
.nav li.jianzhang:hover a,.nav li.jianzhang.cur a{background:none;}
.login{margin-top:25px; text-align: center;}
.login a{font-size: 18px;}
.login i{margin:0 5px;display: inline-block;font-style: normal;font-size: 18px;}
.login span{display: block;font-size: 18px;margin-top:5px;}
.loginSuc{text-align: right;position:absolute;top:0;right:0;}
.loginSuc a{font-size: 14px;margin-bottom: 5px;margin-top:3px;}
.loginSuc i{font-size: 12px;line-height: 12px;display: inline-block;overflow: hidden;margin-top:6px;margin-left:106px;}
.loginSuc .out{color: #666;}
.loginSuc .user:hover,.loginSuc .out:hover{color: #d3483e;}
.loginSuc .user{width:114px;overflow:hidden;display:inline-block;position:absolute;right:45px;white-space: nowrap;text-overflow: ellipsis;}
.jzCon{display:none;position: absolute;top:90px;left: 0;background: #fff;border-top: 1px solid #eee;z-index: 10;width: 100%;-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);}
.jzConItem{margin:30px 40px 0 0;float: left;}
.jzConItem h3{border-left:2px solid #d3483e;padding-left:13px;margin-bottom:24px;}
.jzConItem a{display: block;padding-left:13px;font-size: 13px;margin-bottom: 25px;float: left;}
.jzConStyle1{width: 340px;}
.jzConStyle2{width:240px;}
.jzConStyle3{width:200px;}
.jzConStyle4{width:300px;margin-right: 0;}

.head_right_odcs{
	 margin-top: 39px;
	position:absolute;
	right:170px;
}
.course_first{line-height:30px;display:inline-block;background :#e15958;   background: -webkit-linear-gradient(left, #e15958 , #ed8670);
    background: -o-linear-gradient(right, #e15958 , #ed8670);
    background: -moz-linear-gradient(right, #e15958 , #ed8670);
    background: linear-gradient(to right, #e15958 , #ed8670);color: #fff;
    padding: 0 15px;
    border-radius: 20px;
   font-size:16px;}
	.course_first:hover{color:#ffffff;}
	.order_first{font-size:16px;margin-right:10px;}
.cfir_icon{display:inline-block;width:12px;height:30px;background:url("/images/courseFirst.png") no-repeat center center;float: left;
    margin-right: 5px;}
/*end header */

/*学习工具 start*/
.nav li.nt_tool{position: relative;height:57px;}
.nav li.nt_tool a{background: url("/images/nav-pic1.png") no-repeat right 7px;padding-right: 21px;}
.nav li.nt_tool:hover a,.nav li.nt_tool.cur a{background-position:right -21px;}
.nav li.nt_tool .lntl_box{position: absolute;z-index:999;display:none;background:#fff;width:300px;top:57px;left:-100px;padding:5px 0 10px;-webkit-box-shadow: 0px 5px 5px rgba(0,0,0,0.1);box-shadow: 0px 5px 5px rgba(0,0,0,0.1);border:1px solid #eeeeee; }
.nav li.nt_tool:hover .lntl_box{display: block; }
.lntl_link{margin:0 30px;border-bottom:1px solid #eeeeee;padding:5px;}
.lntk_item{padding:8px 0;}
.lntk_tit{line-height: 40px;color: #333;font-size: 16px;font-weight: bold;}
.lntk_tit i{display: inline-block;width:14px;height: 16px;background:url("/images/nt_icon.png") no-repeat;float: left;margin:12px 5px 0 0;}
.lntk_tit i.lntk_pc{background-position: 0 0;}
.lntk_tit i.lntk_app{background-position:-14px 0;}
.lntk_con{margin:0 -10px;}
.nav li.nt_tool .lntk_con a{display: inline-block;color: #333;font-size: 14px;line-height: 25px;margin:0 10px;height:25px;min-width: 100px;background: none;padding:0;}
.nav li.nt_tool .lntk_con a:hover{color: #d3483e;text-decoration:underline;height:auto;}
.lntl_code:after{content: "";display: inline-block;height: 0;clear: both;visibility: hidden;}
.lntc_item{width:150px;float: left;text-align: center;padding:10px 0;}
.lntc_tit{color: #333;font-size: 16px;font-weight: bold;line-height: 40px;}
.lntc_p{color: #333;font-size: 14px;line-height: 30px;}
/*学习工具 end*/

/*star footer */
/*全国分校*/
.schoolTit{font-size: 30px;height: 60px;}
.schoolTadHd{overflow: hidden;border-bottom: 1px solid #ddd;}
.schoolTadHd a{display: inline-block;float: left;padding: 0px 20px;margin-bottom:15px;font-size: 20px;height:34px;line-height: 34px;}
.schoolTadHd a:hover,.schoolTadHd a.on{background: #dd3c2b;border-radius: 20px;color:#fff;}
.schoolTadBd{overflow: hidden;}
.schoolTadBd .schoolTadListCon{display: none;}
.schoolTadBox{border-bottom: 1px dashed #ddd;overflow: hidden;}
.schoolTadList{padding:20px;width: 560px; float: left;border-bottom: 1px dashed #ddd;position: relative;}
.schoolTadList h3{font-size: 18px;height: 40px;}
.schoolTadList p{line-height: 24px;font-size: 16px;color:#666;overflow: hidden;height: 24px;overflow: hidden;position: absolute;background: #f5f5f5;}
.tel{margin-top:39px;}
.tel span{display: inline-block;margin-right: 30px;font-size: 16px;color:#666;background: url("/images/icon10.png") no-repeat;}
.tel span.ask{background-position: left 5px;padding-left: 28px;}
.tel span.ser{background-position: left -59px;padding-left: 23px;}
.tel span.ser i{color:#dd3c2b;font-style: normal;}
/*友情链接*/
.footerTop{ background: #333;padding:30px 0;min-width:1200px;}
.friendLink{margin-bottom: 60px;}
.friendLink h3{font-size: 16px;color: #c2c2c2;font-weight: normal;border-bottom: 2px solid #4b4b4b;height:28px;margin-bottom: 10px;}
.friendLink a{display: inline-block;float: left;color: #c2c2c2;font-size: 12px;margin-right: 10px;line-height: 30px;}
.footerBom{padding:20px 0;}
.footerBom p{ text-align: center;font-size: 12px;color: #666;}
.footerBom p.text{height:30px;}
.footerBom img{margin:0 25px;}

.footList{margin-right: 70px;}
.footList h4{font-size: 18px;height: 30px;border-bottom: 1px solid #666;color: #fff;font-weight: normal;margin-bottom: 10px;}
.footList li{line-height: 34px;float:left;margin-right: 23px;}
.footList li a{color: #fff;font-size: 14px;}
.aboutUsList{width: 137px;}
.aboutUsList ul{width:160px;}
.helpList{width: 150px;}
.helpList ul{width:175px;}
.payList{width: 120px;margin-right: 0;}
.QRcode{margin-right: 70px;}
.QRcode dl{float: left;margin-right: 45px;}
.QRcode dd{font-size: 18px;color: #fff; text-align: center; line-height: 24px;margin-bottom: 10px;}
.QRcode dt{text-align: center;}
.footTel div{overflow: hidden;margin-bottom: 25px;}
.footTel img{float: left;margin-right: 10px;}
.footTel i{font-style: normal;font-size: 12px;color: #fff;display: block;}
.footTel b{color: #fff;display: inline-block;font-weight: normal;}
.footTel p{color: #999;font-size: 14px;}
/*end footer */

.onlineAsk{position: fixed;right: 23px;top:50%;width: 140px;z-index: 5;text-align: center;margin-top:-200px;}
.onlineAsk b{font-size: 20px;color: #dd3c2b;font-weight: normal;}
.onlineAsk i{font-size: 12px;color: #999;font-style: normal;}
.onlineAsk span{position:absolute;right:-20px;top:-23px;cursor:pointer;}
.onlineAsk div{width: 70px;border: 1px solid #e9e9e9;border-bottom:none;margin: 10px auto 0;background: #fff;border-radius: 2px;text-align: center;}
.onlineAsk div a{width: 70px;display: inline-block;padding:43px 0 15px;font-size: 12px;
    -moz-box-shadow: 0 0 5px #e9e9e9;
    -webkit-box-shadow: 0 0 5px #e9e9e9;
    box-shadow: 0 0 5px #e9e9e9;color:#333;border-bottom: 1px solid #e9e9e9;}
.onlineAsk div a.kczx{background: url("/images/icon16.png") no-repeat center 15px;}
.onlineAsk div a.xxkkk{background: url("/images/icon27.png") no-repeat center 15px;}
.onlineAsk div a.appxz{background: url("/images/icon17.png") no-repeat center 15px;}
.onlineAsk div a.yjfk{background: url("/images/icon18.png") no-repeat center 15px;}
.onlineAsk div a.gzh{background: url("/images/icon19.png") no-repeat center 15px;}
.onlineAsk div a.fhdb{background: url("/images/icon20.png") no-repeat center 15px;}
.onlineAsk div a.kczx:hover{background:#df5054 url("/images/nicon16.png") no-repeat center 15px;color:#fff;}
.onlineAsk div a.xxkkk:hover{background:#df5054 url("/images/nicon27.png") no-repeat center 15px;color:#fff;}
.onlineAsk div a.appxz:hover{background:#df5054 url("/images/nicon17.png") no-repeat center 15px;color:#fff;}
.onlineAsk div a.yjfk:hover{background:#df5054 url("/images/nicon18.png") no-repeat center 15px;color:#fff;}
.onlineAsk div a.gzh:hover{background:#df5054 url("/images/nicon19.png") no-repeat center 15px;color:#fff;}
.onlineAsk div a.fhdb:hover{background:#df5054 url("/images/nicon20.png") no-repeat center 15px;color:#fff;}

/*平板*/
@media only screen and (max-width:999px) and (min-width:769px) {


}

/*手机*/
@media only screen and (max-width:768px) and (min-width:200px) {

.footList{margin:1rem;}
.footList h4{font-size: 18px;height: 30px;border-bottom: 1px solid #666;color: #fff;font-weight: normal;margin-bottom: 10px;}
.footList li{line-height: 34px;float:left;margin-right: 23px;}
.footList li a{color: #fff;font-size: 14px;}
.aboutUsList{width: 137px;}
.aboutUsList ul{width:160px;}
.helpList{width: 150px;}
.helpList ul{width:175px;}
.payList{width: 120px;margin-right: 0;}

.QRcode{margin-right:1rem;}
.footTel div{overflow: hidden;margin-bottom: 25px;}

}


